## ros-kinetic-fetch-gazebo-demo 0.8.2

=== debian/changelog ===
ros-kinetic-fetch-gazebo-demo (0.8.2-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Mar 2019 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.8.1-0xenial) xenial; urgency=high

  * This release fast forwarded the gazebo7 branch and reverted the breaking changes from gazebo9
  * Merge pull request #41 <https://github.com/fetchrobotics/fetch_gazebo/issues/41> from moriarty/gazebo7-new
    Fast Forward Gazebo7, and revert breaking changes for Gazebo 9
    * Related to #39 <https://github.com/fetchrobotics/fetch_gazebo/issues/39> which was a similar fast forward and revert for Gazebo 2.
    * Also cherry-picks #43 <https://github.com/fetchrobotics/fetch_gazebo/issues/43> and #45 <https://github.com/fetchrobotics/fetch_gazebo/issues/45>
  * [package.xml] adds: license(BSD), author, maintainers (#45 <https://github.com/fetchrobotics/fetch_gazebo/issues/45>)
    * [package.xml] update maintainers
    * [fetchit_challenge] adds license(BSD), author, maintainers
    * [fetchit_challenge] add <url> tags to package.xml
    This cherry-picks ccb5ad3f40cedc2944a9b3d6fab8d75239a9997b (#45 <https://github.com/fetchrobotics/fetch_gazebo/issues/45>)
  * Reverts and reverted changes:
    * Revert "Corrected Bug for new Melodic MoveIt Version"This reverts commit 674f28175ace0c41f6a248abf82cab2b57829d95.
    See PR #26 and PR #32
    
      * Merge pull request #32 <https://github.com/fetchrobotics/fetch_gazebo/issues/32> from RDaneelOlivav/gazebo9
        FetchIt Challenge Package addition and minor melodic Moveit Fix
      * Corrected Bug for new Melodic MoveIt Version
    
  * Added correction suggested in pick and place demo script and new tables
  * Contributors: Alexander Moriarty, Miguel Angel Rodríguez

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.8.0-0xenial) xenial; urgency=high

  * Add rviz config for pickplace demo
  * Contributors: Kentaro Wada

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 27 Dec 2016 08:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.7.1-0xenial) xenial; urgency=high

  * improve parameterization of demos
  * Contributors: Di Sun, Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 27 Feb 2016 08:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.7.0-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 04 Nov 2015 08:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.6.2-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 13 Sep 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.6.1-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 28 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.6.0-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 24 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.5.1-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.5.0-0xenial) xenial; urgency=high

  * force gripper fully open for demo
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.4.4-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.4.3-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.4.2-0xenial) xenial; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 06 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.4.1-0xenial) xenial; urgency=high

  * update launch files for package name changes
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.4.0-0xenial) xenial; urgency=high

  * split demos into separate package
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.3.2-0xenial) xenial; urgency=high

  * add depend on angles
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.3.1-0xenial) xenial; urgency=high

  * add simulation model for freight
  * add navigation configuration for simulated env
  * update for timer-based base controller
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-gazebo-demo (0.3.0-0xenial) xenial; urgency=high

  * init from preview repo
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000
